%define upstream_name Template-Timer
%define upstream_version 1.00

%{?perl_default_filter}

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 9
License:	Artistic/GPL
Group:		Development/Perl
Summary:	Rudimentary profiling for Template Toolkit
URL:		http://search.cpan.org/dist/%{upstream_name}
Source:		%{upstream_name}-%{upstream_version}.tar.bz2
BuildRequires:	perl-devel
BuildRequires:  perl-Template-Toolkit
BuildArch:	noarch


%description
Template::Timer provides inline timings of the template processing througout
your code. It's an overridden version of Template::Context that wraps the
process() and include() methods.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make


%install
%make_install

%files
%doc README Changes
%{perl_vendorlib}/Template/*
%{_mandir}/*/*


%changelog
* Wed Jul 12 2017 bb2 <bb2> - 1.0.0-9pclos2017
- rebuild against updates

